*{
	font-size:103.01%;
}

#textsizetools a#Text_l:active {
	color:#039;
	background: transparent;
	text-decoration: underline;
	padding: 0px;
	}

#textsizetools a#Text_s {
	color:#777;
	background: transparent;
	padding: 0px;
	}

#textsizetools a#Text_m {
	color:#777;
	background: transparent;
	padding: 0px;
	}

#textsizetools a#Text_xl {
	color:#777;
	background: transparent;
	padding: 0px;
	}

